/*
 * Acessibility help
 */
.accessibility_help h2 {
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.accessibility_help h3 {
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: 3px;
    margin-top: 10px;
}

.accessibility_help p {
    padding-bottom: 3px;
}
.accessibility_help .shortcut {
    position: relative;
    border-bottom: 1px solid #DCDCDC;
    padding-left: 10px;
}

.accessibility_help .shortcut .key-modifier {
    float: right;
}

.accessibility_help .shortcut .key {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #D3D3D3 #D3D3D3 #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    color: #666666;
    cursor: auto;
    display: block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: -5px 5px 10px 0;
    padding: 1px 5px;
}
